
html {
    font-size: clamp(12px, 2vw, 20px);
    font-family: 'Montserrat', sans-serif;
}

body {
    padding: 0;
    margin: 0;
    background: url(img/background.jpg) no-repeat center center fixed;
    background-size: cover;
    
    height: 100vh;
    
    display: flex;
    align-items: center;
    justify-content: center;
}

.container {
    width: 100%;
}

.line {
    width: 100%;
    display: flex;
    justify-content: center;
}

.col_l, .col_r, .col_l2, .col_r2 {
    box-sizing: border-box;
    width: 20em;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
}

.col_l, .col_l2 {
    padding-right: 4em;
    color: black;
}

.col_r, .col_r2 {
    padding-left: 4em;
    color: white;
}

.col_l2, .col_r2 {
    align-items: flex-start;
}

.image1 {
    width: 99%;
    padding-bottom: 2em;
}

.image2 {
    width: 80%;
}

.spacer {
    height: 5em;
}

img {
    width: 100%;
}


/* ----------------------------------------------------------------------------------------------------------------
//	responsive
//-------------------------------------------------------------------------------------------------------------- */

img {
    
}


@media screen and (max-width: 500px) {
    
    html {
    font-size: 15px;
    }
    
.col_l, .col_l2, .col_r, .col_r2 {
    padding: 1em;
}
    
.spacer {
    height: 3em;
}
    
    
}

